﻿/* CSS layout */
a {
	color: #2482b5;
	text-decoration: none;
}
a:hover {
	color: #0085cf;
	text-decoration: none;
	background-color: #DADAE5;
}
.a_white {
	color: #fff;
	text-decoration: underline;
}
.a_white:hover {
	color: #fff;
	text-decoration: underline;
	background-color: transparent;
}
.a_placemark {
	background: url('../Images/a_placemark.png') no-repeat;
	background-size: cover;
	height: 26px;
	width: 16px;
}
.amazon {
	background: url('../Images/amazon.png') no-repeat;
	background-size: 13px 13px;
	height: 13px;
	width: 13px;
}
.american_express {
	background-size: 29px 20px;
	background-image: url('../Images/american_express.png');
	display: inline-block;
	height: 20px;
	vertical-align: text-bottom;
	width: 29px;
}
.andes {
	background: url('../Images/andes.png') no-repeat;
	background-size: 13px 13px;
	height: 13px;
	width: 13px;
}
#article {
	background-color :#fff;
	font-size: 0.9em;
	left: 0px;
	overflow: hidden;
	padding: 40px 10% 20px 10%;
	right: 0px;
}
#article #faq {
	margin: 0;
	width: 100%;
}
#article #faq p {
	line-height: 1.6;
}
#article h1 {
	font-size: 1.5em;
}
#article .title1 {
	font-size: 1.6em;
	font-weight: 100;
	line-height: 1.3;
	margin-top: 0.6em;
	margin-bottom: 0.3em;
}
body {
	background-color: #fff;
}
.box {
	background-color: #f2f2f2;
	display: inline-block;
	font-variant: normal;
	font-size: 16px;
	margin-bottom: 7%;
	padding: 5%;
	text-align: left;
	vertical-align: top;
	width: 90%;
}
.box .gallery_nav_narrow {
	height: calc(66.68vw * 0.79);
}
.box .gallery_nav_narrow img {
	height: calc(66.68vw * 0.79);
}
.box .gallery_nav_narrow table {
	height: calc(66.68vw * 0.79);
}
.box h3 {
	line-height: 1.3;
	margin-top: 0;
}
.box p:last-child {
	margin-bottom: 0;
}
.b_placemark {
	background: url('../Images/b_placemark.png') no-repeat;
	background-size: cover;
	height: 26px;
	width: 16px;
}
.capital_placemark {
	background: url('../Images/capital.png') no-repeat;
	background-size: cover;
	height: 26px;
	width: 16px;
}
.caption {
	color: #999;
	font-size: 0.9em;
	margin-bottom: 24px;
	margin-top: 6px;
}
.circle-bg {
	fill: none;
	stroke: #e0e0e0;
	stroke-width: 3.8;
}
.circle {
	fill: none;
	stroke-width: 3.8;
	stroke-linecap: round;
	animation: progress 1s ease-out forwards;
}
.circular-chart {
	margin: 10% 10% 0 10%;
}
.c_placemark {
	background: url('../Images/c_placemark.png') no-repeat;
	background-size: cover;
	height: 26px;
	width: 16px;
}
.choco {
	background: url('../Images/choco.png') no-repeat;
	background-size: 13px 13px;
	height: 13px;
	width: 13px;
}
.conservation_icon {
	display: inline-block;
	height: 18px;
	vertical-align: text-bottom;
	width: 18px;
}
.conservation_icon:hover {
	cursor: pointer;
	opacity: 0.6;
}
#container {
	min-width: 320px;
	background-color: #f0f0f0;
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 100;
	position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px;
}
.cr {
	background: url('../Images/cr.png') no-repeat;
	background-size: cover;
	display: inline-block;
	height: 25px;
	vertical-align: middle;
	width: 25px;
}
.d_placemark {
	background: url('../Images/d_placemark.png') no-repeat;
	background-size: cover;
	height: 26px;
	width: 16px;
}
.doi {
	background-color: #666;
	border-radius: 2px 0px 0px 2px;
	color: #fff;
	font-weight: bold;
	padding: 4px 6px 3px 6px;
}
.doi_n {
	background-color: #a6ce39;
	border-radius: 0px 2px 2px 0px;
	color: #fff;
	padding: 4px 6px 3px 6px;
	white-space: nowrap;
}
.doi_n:hover {
	background-color: #86a62e;
	color: #fff;
}
.dry_forest {
	background: url('../Images/dry_forest.png') no-repeat;
	background-size: 13px 13px;
	height: 13px;
	width: 13px;
}
em {
	font-style: italic;
}
.e_placemark {
	background: url('../Images/e_placemark.png') no-repeat;
	background-size: cover;
	height: 26px;
	width: 16px;
}
.en {
	background: url('../Images/en.png') no-repeat;
	background-size: cover;
	display: inline-block;
	height: 25px;
	vertical-align: middle;
	width: 25px;
}
.ex {
	background: url('../Images/ex.png') no-repeat;
	background-size: cover;
	display: inline-block;
	height: 25px;
	vertical-align: middle;
	width: 25px;
}
.experts .thumbnail_white_960 img {
	width: 60%;
}
.experts .thumbnail_white_960 p {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 60%;
}
.experts p {
	text-align: left;
}
#faq {
	background-color: #fdf7e2;
	border-left: 10px solid #f0df9e;
	font-size: 0.8em;
	margin: 40px auto;
	text-align: left;
	width: 80%;
}
#faq p {
	line-height: 1.3;
	margin: 0.5em 0 0.5em 1.45em;
	text-indent: -1.45em;
}
#faq span p {
	text-indent: 0;
}
#faq td {
	padding: 0 3%;
}
#faq tr:first-child td {
	padding-top: 10px;
}
#faq tr:last-child td {
	padding-bottom: 10px;
}
.f2 {
	background-color: #f2f2f2;
}
.f_placemark {
	background: url('../Images/f_placemark.png') no-repeat;
	background-size: cover;
	height: 26px;
	width: 16px;
}
#first_aid {
	background-color: #fce8e6;
	border-left: 10px solid #d34242;
	font-size: 0.9em;
}
#first_aid p {
	margin: 0.5em 0 0.5em 1.45em;
	text-indent: -1.45em;
}
#first_aid span p {
	text-indent: 0;
}
#first_aid td {
	padding: 0 3%;
}
#first_aid tr:first-child td {
	padding-top: 10px;
}
#first_aid tr:last-child td {
	padding-bottom: 10px;
}
.first_aid_icon {
	background: url('../Images/first_aid.png') no-repeat;
	background-size: cover;
	display: inline-block;
	height: 18px;
	vertical-align: text-bottom;
	width: 18px;
}
#footer {
	background-color: #f0f0f0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 28px;
	padding-top: 12px;
	text-align: center;
	font-size: 10pt;
	color: #999;
}
.frog {
	background-size: cover;
	background-image: url(../Images/frog.png);
	display: inline-block;
	height: 23px;
	vertical-align: text-bottom;
	width: 25px;
}
.g_placemark {
	background: url('../Images/g_placemark.png') no-repeat;
	background-size: cover;
	height: 26px;
	width: 16px;
}
.galapagos {
	background: url('../Images/galapagos.png') no-repeat;
	background-size: 13px 13px;
	height: 13px;
	width: 13px;
}
.gal_btn {
	background-color: #666;
	border-radius: 1em;
	color: #fff;
	margin: 0.6em 0 0 2em;
	padding: 0.3em 0.8em 0.15em 0.8em;
	white-space: nowrap;
}
.gal_btn:hover {
	opacity: 0.6;
}
.gallery_button {
	background: url('../Images/gallery.png') no-repeat;
	background-size: cover;
	display: inline-block;
	height: 25px;
	vertical-align: middle;
	width: 75px;
}
.gallery_nav {
	font-size: 0.8em;
	margin: 40px auto 40px auto;
	text-align: center;
	width: 95%;
}
.gallery_nav img {
	margin: 0 auto 0 auto;
	width: 100%;
}
.gallery_nav p {
	margin: 10px auto 10px auto;
	width: 100%;
}
.gallery_nav_intro {
	color: #fff;
	height: 650px;
	line-height: 1.3;
	padding-left: 2%;
	padding-right: 2%;
	position: absolute;
	width: 100%;
	z-index: 1;
}
.gallery_nav_intro td:nth-child(1) {
	width: 30px;
}
.gallery_nav_intro td:nth-child(2) {
	padding-left: 5%;
	padding-right: 5%;
	text-align: center;
	width: 100%;
}
.gallery_nav_intro td:nth-child(3) {
	width: 30px;
}
.gallery_nav_wide {
	color: #fff;
	height: 61.54vw;
	padding-left: 2%;
	padding-right: 2%;
	width: 100%;
}
.gallery_nav_wide td:nth-child(1) {
	width: 30px;
}
.gallery_nav_wide td:nth-child(2) {
	width: 100%;
}
.gallery_nav_wide td:nth-child(3) {
	width: 30px;
}
.gallery_nav_wide h3 {
	margin-left: 10%;
	margin-right: 10%;
}
.gallery_nav_narrow {
	height: calc(66.68vw * 0.8);
	position: relative;
	width: 100%;
}
.gallery_nav_narrow img {
	font-style: italic;
	height: calc(66.68vw * 0.8);
	position: absolute;
	z-index: 2;
}
.gallery_nav_narrow table {
	height: calc(66.68vw * 0.8);
	padding-left: 2%;
	padding-right: 2%;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 2;
}
.gallery_nav_narrow table td:nth-child(2) {
	color: #fff;
	width: 100%;
	vertical-align: bottom;
}
.gallery_table img {
	vertical-align: middle;
}
.gallery_table span {
	display: inline-block;
	white-space: nowrap;
}
.gallery_table td {
	vertical-align: top;
}
.gray_button {
	background-color: #999;
	border: none;
	border-radius: 20px;
	color: #fff;
	font-size: 20px;
	padding: 4px 16px 4px 16px;
	white-space: nowrap;
}
.gray_button:hover {
	cursor: pointer;
}
h1 {
	font-size: 2.5em;
	font-weight: 100;
	line-height: 1.2;
	margin: 0;
}
h2 {
	font-size: 1.6em;
	font-weight: 100;
	margin: 0px;
}
h3 {
	font-size: 1.4em;
	font-weight: 100;
	line-height: 1.3;
	margin-top: 13px;
	margin-bottom: 10px;
}
.h_placemark {
	background: url('../Images/h_placemark.png') no-repeat;
	background-size: cover;
	height: 26px;
	width: 16px;
}
#header {
	height: 650px;
}
#how_to_help {
	background-color: #d8fcbd;
	border-left: 10px solid #91dc5a;
	font-size: 0.9em;
}
#how_to_help p {
	margin: 0.5em 0 0.5em 1.45em;
	text-indent: -1.45em;
}
#how_to_help span p {
	text-indent: 0;
}
#how_to_help td {
	padding: 0 3%;
}
#how_to_help tr:first-child td {
	padding-top: 10px;
}
#how_to_help tr:last-child td {
	padding-bottom: 10px;
}
.i_placemark {
	background: url('../Images/i_placemark.png') no-repeat;
	background-size: cover;
	height: 26px;
	width: 16px;
}
.ig {
	background: url('../Images/ig_color.png') no-repeat;
	background-size: cover;
	display: inline-block;
	height: 18px;
	vertical-align: text-bottom;
	width: 18px;
}
img {
	border-style: none;
}
.imgnav {
	float: left;
	width: 100%;
}
.imgnav:hover {
	opacity: 0.6;
}
#intro_centered {
	margin-top: 60px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 90%;
}
#intro_left {
	margin-top: 60px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 280px;
}
#intro_title {
	bottom: 50px;
	color: #ffffff;
	font-size: 1.2em;
	left: 0;
	margin: auto;
	right: 0;
	text-align: center;
	position: absolute;
	width: 320px;
}
.j_placemark {
	background: url('../Images/j_placemark.png') no-repeat;
	background-size: cover;
	height: 26px;
	width: 16px;
}
#join_newsletter {
	background: #000 url('../Images/newsletter_bg.jpg') no-repeat;
	background-size: cover;
	color: #fff;
	padding: 2% 5% 2% 5%;
}
#join_newsletter .form {
	height: 300px;
	margin-top: -10px;
	width: 100%;
}
#join_newsletter_wide {
	background: #000 url('../Images/join_newsletter_s.jpg') no-repeat;
	background-size: cover;
	color: #fff;
	padding: 40px 10% 0 10%;
	text-align: left;
	width: 100%;
}
#join_newsletter_wide .form {
	height: 300px;
	margin-top: -10px;
	width: 100%;
}
.k_placemark {
	background: url('../Images/k_placemark.png') no-repeat;
	background-size: cover;
	height: 26px;
	width: 16px;
}
.l_placemark {
	background: url('../Images/l_placemark.png') no-repeat;
	background-size: cover;
	height: 26px;
	width: 16px;
}
.lc {
	background: url('../Images/lc.png') no-repeat;
	background-size: cover;
	display: inline-block;
	height: 25px;
	vertical-align: middle;
	width: 25px;
}
.left_margin {
	border-left: 10px solid #ccc;
}
.left h1 {
	text-align: left;
	padding: 0 3%;
}
.left h1 img {
	width: 2em;
}
.left h3 {
	text-align: left;
	padding: 0 3%;
}
.left p {
	text-align: left;
	padding: 0 3%;
}
.left .thumbnail_white_960 {
	margin: 1%;
	width: 30%;
}
li {
	line-height: 1.6em;
	padding-left: 0;
}
.literature p {
	color: #999;
}
.lower_half_h1{
	padding-top: 301px;
	vertical-align: top;
}
.lower_half_h2 {
	padding-top: 308px;
	vertical-align: top;
}
.mastercard {
	background-size: 29px 20px;
	background-image: url('../Images/mastercard.png');
	display: inline-block;
	height: 20px;
	vertical-align: text-bottom;
	width: 29px;
}
#menu {
	background: hsla(0,0%,100%,0.65);
	position: relative;
	display: block;
}
#menu:hover {
	background: hsla(0,0%,100%,0.95);
}
#menu:hover ul {
	left: -40px;
}
#menu:hover ~ .tab_long {
	background: hsla(0,0%,100%,0.95);
}
#menu:hover ~ .tab_pinned {
	background: hsla(0,0%,100%,0.95);
}
.more {
	background-color: #f2f2f2;
	border-left: 10px solid #ccc;
	padding: 2% 5% 2% 5%;
}
.more_yellow {
	background-color: #fdf7e2;
	border-left: 10px solid #f0df9e;
	padding: 2% 5% 2% 5%;
}
.more_yellow p {
	overflow: hidden;
}
.more_yellow span {
	display: block;
	overflow: hidden;
}
.more_yellow .logo1 {
	display: none;
}
.more_yellow .logo2 {
	width: 35%;
}
.next {
	background-size: 30px 30px;
	background-image: url(../Images/next.png);
	height: 30px;
	width: 30px;
}
.next:hover {
	opacity: 0.6;
}
.next_disabled {
	background-size: 30px 30px;
	background-image: url(../Images/next.png);
	height: 30px;
	opacity: 0.2;
	width: 30px;
}
.next_white {
	background-size: 30px 30px;
	background-image: url(../Images/next_white.png);
	height: 30px;
	width: 30px;
}
.next_white:hover {
	opacity: 0.6;
}
.no {
	background-size: 16px 16px;
	background-image: url(../Images/no.png);
	display: inline-block;
	height: 16px;
	vertical-align: text-bottom;
	width: 16px;
}
.no_background_color {
	background-color: hsla(0,0%,100%,0.0);
}
.nt {
	background: url('../Images/nt.png') no-repeat;
	background-size: cover;
	display: inline-block;
	height: 25px;
	vertical-align: middle;
	width: 25px;
}
.numbered_list {
	font-size: 0.9em;
	line-height: 1.6em;
	padding-left: 1.9em;
}
.numbered_list li {
	counter-increment: item;
	list-style-type: none;
	margin-top: 13px;
	margin-bottom: 10px;
	text-indent: -1.5em;
}
.numbered_list li:before {
	display: inline-block;
	font-weight: bold;
	content: counter(item) ".";
	padding-right: 0.5em;
	text-align: right;
	width: 1em;
}
.opacity:hover {
	background-color: hsla(0,0%,100%,0.0);
	opacity: 0.6;
}
.open_access {
	background: url('../Images/open_access.png') no-repeat;
	background-size: cover;
	display: inline-block;
	height: 20px;
	vertical-align: text-bottom;
	width: 13px;
}
.orcid80px {
	background: url('../Images/orcid_80px.png') no-repeat;
	background-size: cover;
	display: inline-block;
	height: 18px;
	vertical-align: text-bottom;
	width: 18px;
}
p {
	margin-top: 13px;
	margin-bottom: 10px;
	line-height: 1.6em;
}
.padding05 {
	padding: 0 5% 0 5%;
}
.padding35 {
	padding: 3% 5% 3% 5%;
}
#page_content {
	background-color :#fff;
	left: 0px;
	right: 0px;
}
.paypal {
	background-size: 78px 20px;
	background-image: url(../Images/paypal.png);
	display: inline-block;
	height: 20px;
	vertical-align: text-bottom;
	width: 78px;
}
.peer_rev {
	background: url('../Images/icons/peer_rev2.png') no-repeat;
	background-size: cover;
	display: inline-block;
	height: 12px;
	vertical-align: text-bottom;
	width: 16px;
}
.percentage {
	font-size: 0.5em;
	text-anchor: middle;
}
.placeholder {
	background-size: 20px 28px;
	background-image: url(../Images/placeholder.png);
	display: inline-block;
	height: 28px;
	width: 20px;
}
.prev {
	background-size: 30px 30px;
	background-image: url(../Images/prev.png);
	height: 30px;
	width: 30px;
}
.prev:hover {
	opacity:0.6
}
.prev_disabled {
	background-size: 30px 30px;
	background-image: url(../Images/prev.png);
	height: 30px;
	opacity:0.2;
	width: 30px;
}
.prev_white {
	background-size: 30px 30px;
	background-image: url(../Images/prev_white.png);
	height: 30px;
	width: 30px;
}
.prev_white:hover {
	opacity:0.6
}
.progress-bar {
	background-color: #d5d5d5;
	border-radius: 1.25em;
	display: inline-block;
	height: 8px;
	margin-bottom: 0.5em;
	width: 90%;
}
.progress-value {
	background-color: #7bc266;
	border-radius: 1.25em;
	display: inline-block;
	height: 8px;
	transition: 0.3s all linear;
}
.pswp__caption__center {
	text-align: center;
}
.publication {
	clear: left;
	padding: 10px 3% 10px 3%;
}
.purchase_book {
	display: inline-block;
	margin-left: 5%;
	position: relative;
	text-align: center;
}
.red_button {
	background-color: #d23319;
	border: none;
	border-radius: 20px;
	color: #fff;
	font-size: 20px;
	padding: 4px 16px 4px 16px;
	white-space: nowrap;
}
.red_button:hover {
	background-color: #b8250f;
	cursor: pointer;
}
.route {
	width: 100%;
	padding: 0 0.8em;
}
.route:after {
	content: "";
	display: table;
}
.route td:first-child {
	font-weight: bold;
	padding-right: 0.9em;
	width: .06em;
	white-space: nowrap;
}
.route td {
	padding: 0.4em 0;
	overflow: hidden;
}
.route tr td:first-child {
	padding-left: 1.1em;
	position: relative;
}
.route tr td:first-child:after {
	background-color: #e50027;
	border-radius: 50%;
	content: '';
	height: .5em;
	left: 0.3em;
	position: absolute;
	top: .8em;
	width: .5em;
}
.route tr td:first-child:before {
	border-left: .0725rem dotted #b3b3b3;
	content: '';
	height: 100%;
	left: 0.5em;
	position: absolute;
	top: -0.06em;
	width: 0;
}
.route tr:first-child td:first-child:before {
	top: 1em;
}
.route tr:last-child td:first-child:before {
	height: 1em;
}
.route tr:first-child td:first-child:after {
	background-color: #000;
}
.route tr:last-child td:first-child:after {
	background-color: #000;
}
.see_more {
	background: url('../Images/see_more.png') no-repeat;
	background-size: cover;
	border: none;
	display: inline-block;
	height: 14px;
	padding: 0;
	vertical-align: text-top;
	width: 14px;
}
.see_less {
	background: url('../Images/see_less.png') no-repeat;
	background-size: cover;
	border: none;
	display: inline-block;
	height: 14px;
	padding: 0;
	vertical-align: text-bottom;
	width: 14px;
}
.separator {
	display: none;
}
.signup {
	background: url('../Images/signup.svg') no-repeat;
	height: 34px;
	width: 90px;
}
.snake {
	background-size: cover;
	background-image: url(../Images/snake.png);
	display: inline-block;
	height: 23px;
	vertical-align: text-bottom;
	width: 23px;
}
.spots_left {
	background-color: #d23319;
	border-radius: 12px;
	color: #f2f2f2;
	padding: 2px 8px 2px 8px;
	white-space: nowrap;
}
.ssl {
	background-size: 20px 20px;
	background-image: url(../Images/ssl.png);
	display: inline-block;
	height: 20px;
	vertical-align: text-bottom;
	width: 20px;
}
.ssl:hover {
	opacity: 0.6;
}
.star {
	background-size: 16px 16px;
	background-image: url(../Images/star.png);
	display: inline-block;
	height: 16px;
	vertical-align: text-bottom;
	width: 16px;
}
.star_empty {
	background-size: 16px 16px;
	background-image: url(../Images/star_empty.png);
	display: inline-block;
	height: 16px;
	vertical-align: text-bottom;
	width: 16px;
}
.star_half {
	background-size: 16px 16px;
	background-image: url(../Images/star_half.png);
	display: inline-block;
	height: 16px;
	vertical-align: text-bottom;
	width: 16px;
}
.statement {
	clear: left;
	padding: 20px 3% 20px 3%;
}
.statement p {
	font-size: 1.2em;
}
sup, sub {
	position: relative;
	top: -0.4em;
	vertical-align: baseline;
}
.tab {
	min-width: 105px;
	background-color: hsla(0,0%,100%,0.65);
	display: none;
}
.tab:hover {
	background-color: hsla(0,0%,100%,0.45);
	cursor: pointer;
}
#tab_donate {
	background-color: #d23319;
	padding: 0 16px;
}
#tab_donate:hover {
	background-color: #b8250f;
}
.tab_long {
	background-color: hsla(0,0%,100%,0.65);
	text-align: right;
	width: 100%;
}
.tab_pinned {
	background-color: hsla(0,0%,100%,0.65);
}
.table {
	border-collapse: collapse;
	font-size: 0.6em;
	line-height: 1.6em;
	width: 100%;
}
.table td {
	vertical-align: top;
}
.table svg {
	height: 20px;
	width: 12px;
}
.table_padding td {
	padding: 2px 5px;
}
.testimonial {
	clear: left;
	padding: 30px 3% 30px 3%;
}
.testimonial_nav {
	font-size: 0.8em;
	padding: 30px 3% 30px 3%;
	text-align: center;
}
.testimonial_nav td:nth-child(1) {
	width: 30px;
}
.testimonial_nav td:nth-child(2) {
	width: 100%;
}
.testimonial_nav td:nth-child(3) {
	width: 30px;
}
.testimonial_nav p {
	padding: 0 10% 0 10%;
}
.thumbnail {
	display: inline-block;
	font-variant: normal;
	font-size: 15px;
	vertical-align: middle;
	width: 33.333%;
}
.thumbnail a:hover {
	opacity: 0.6;
}
.thumbnail_container {
	clear: both;
	font-size: 0;
	text-align: center;
}
.thumbnail_container h1 {
	margin-top: 30px;
	font-size: 40px;
}
.thumbnail_white {
	display: inline-block;
	font-variant: normal;
	font-size: 0.8em;
	margin: 10px 2% 10px 2%;
	vertical-align: top;
	width: 16%;
}
.thumbnail_white a:hover {
	opacity: 0.6;
}
.thumbnail_white_960 {
	display: inline-block;
	font-variant: normal;
	font-size: 16px;
	margin-bottom: 7%;
	vertical-align: top;
	width: 100%;
}
.thumbnail_white_960 p img {
	vertical-align: text-bottom;
}
.thumbnail_white_container {
	clear: both;
	font-size: 0;
	overflow: hidden;
	padding: 40px 6% 40px 6%;
	text-align: center;
}
.thumbnail_white_container h1 {
	font-size: 40px;
}
.thumbnail_white_container h2 {
	font-size: 26px;
}
.thumbnail_white_container h3 {
	font-size: 22px;
}
.thumbnail_white_container img {
	font-size: 16px;
}
.thumbnail_white_container p {
	font-size: 16px;
}
.thumbnail_white_container .thumbnail_white_narrow:nth-last-child(1) {
	margin-bottom: 0px;
}
.thumbnail_white_narrow {
	display: inline-block;
	font-variant: normal;
	font-size: 16px;
	margin-bottom: 30px;
	vertical-align: top;
	width: 180px;
}
.thumbnails_icon {
	margin-left: 20px;
	margin-right: 9px;
}
.tooltip {
	position: relative;
	cursor: pointer;
}
.tooltip .text {
	background: #333;
	background: rgba(0,0,0,.9);
	border-radius: 5px;
	color: #fff;
	cursor: default;
	display: block;
	left: 50%;
	margin-left: -75px;
	padding: 15px;
	position: absolute;
	text-align: left;
	width: 120px;
	z-index: 3;
}
.tooltip .text::after {
	bottom: 100%;
	border-color: transparent transparent rgba(0,0,0,.85) transparent;
	border-style: solid;
	border-width: 5px;
	content: " ";
	left: 50%;
	margin-left: -5px;
	position: absolute;
}
.tooltip_list {
	position: relative;
}
.tooltip_list .text {
	background: #333;
	background: rgba(0,0,0,.8);
	border-radius: 5px;
	color: #fff;
	display: block;
	left: 50%; 
	margin-left: -145px;
	padding: 15px 15px 15px 35px;
	position: absolute;
	text-align: left;
	-webkit-backdrop-filter: blur(4px);
	width: 240px;
}
.tooltip_list .text::after {
	bottom: 100%;
	border-color: transparent transparent rgba(0,0,0,.8) transparent;
	border-style: solid;
	border-width: 5px;
	content: " ";
	left: 50%;
	margin-left: -5px;
	position: absolute;
}
.tooltip_list .text strong {
	margin-left: -20px;
}
#top_nav {
	border-spacing: 0px 0px;
	height: 40px;
	max-height: 40px;
	text-align: center;
}
#top_nav a {
	color: #000;
	background-color: hsla(0,0%,100%,0.0);
}
#top_nav ul {
	left: -9999px;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	position: absolute;
	z-index: 2;
}
#top_nav ul li {
	padding: 8px 80px 8px 48px;
	background: hsla(0,0%,100%,0.75);
	text-align: left;
	display: block;
	width: calc(100vw - 128px);
}
#top_nav ul li:hover {
	background-color: hsla(0,0%,100%,0.55);
	cursor: pointer;
}
.top_right {
	display: table-cell;
	vertical-align: top;
}
.top_right span {
	display: inline-block;
	margin-left: 2em;
	white-space: nowrap;
}
.tour_description {
	margin-top: 20px;
}
.tour_description p {
	line-height: 1.5;
}
.tour_info {
	font-size: 0.9em;
	margin: 40px auto 40px auto;
	text-align: left;
	width: 280px;
}
.tour_map {
	display: inline-block;
	width: 280px;
}
.tour_summary {
	margin: 40px 80px 20px 80px;
	font-size: 26px;
	line-height: 40px;
}
.transparent_background:hover {
	background-color: hsla(0,0%,100%,0.0);
}
ul {
	padding-left: 15px;
}
.unicode_char14px {
	display: inline-block;
	height: 14px;
	vertical-align: middle;
	width: 14px;
}
.unordered_list {
	font-size: 0.9em;
	line-height: 1.6em;
	padding-left: 1.9em;
}
.numbered_list li {
	margin-top: 13px;
	margin-bottom: 10px;
	text-indent: -1.5em;
}
.vertical .gallery_nav_narrow {
	height: calc(111.15vw * 0.79);
}
.vertical .gallery_nav_narrow img {
	height: calc(111.15vw * 0.79);
}
.vertical .gallery_nav_narrow table {
	height: calc(111.15vw * 0.79);
}
.video {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.video_wrapper {
	padding: 56.25% 0 0 0;
	position: relative;
}
.visa {
	background-size: 29px 20px;
	background-image: url('../Images/visa.png');
	display: inline-block;
	height: 20px;
	vertical-align: text-bottom;
	width: 29px;
}
.vu {
	background: url('../Images/vu.png') no-repeat;
	background-size: cover;
	display: inline-block;
	height: 25px;
	vertical-align: middle;
	width: 25px;
}
.yes {
	background-size: 16px 16px;
	background-image: url(../Images/yes.png);
	display: inline-block;
	height: 16px;
	vertical-align: text-bottom;
	width: 16px;
}
@media all and (min-width: 30em){
#article {
	padding: 60px 10% 30px 10%;
}
#article h1 {
	font-size: 2em;
}
#article .title1 {
	font-size: 1.8em;
}
.cr {
	background-size: cover;
	height: 30px;
	width: 30px;
}
.en {
	background-size: cover;
	height: 30px;
	width: 30px;
}
.ex {
	background-size: cover;
	height: 30px;
	width: 30px;
}
.experts .thumbnail_white_960 img {
	width: 70%;
}
.experts .thumbnail_white_960 p {
	width: 70%;
}
#faq {
	font-size: 1em;
	margin: 60px auto;
}
#faq p {
	margin: 0.5em 0 0.5em 1.3em;
	text-indent: -1.3em;
}
#first_aid p {
	margin: 0.5em 0 0.5em 1.3em;
	text-indent: -1.3em;
}
.gallery_button {
	background-size: cover;
	height: 30px;
	width: 90px;
}
.gallery_nav {
	font-size: 1em;
}
.box {
	margin: 3%;
	width: 80%;
}
.box .gallery_nav_narrow {
	height: calc(66.68vw * 0.70);
}
.box .gallery_nav_narrow img {
	height: calc(66.68vw * 0.70);
}
.box .gallery_nav_narrow table {
	height: calc(66.68vw * 0.70);
}
.brake {
	display: none;
}
.gallery_nav_intro {
	height: 700px;
}
.gallery_nav_intro td:nth-child(2) {
	padding-left: 10%;
	padding-right: 10%;
}
.gallery_nav_wide p {
	font-size: 1.4em;
	margin-left: 10%;
	margin-right: 10%;
}
h1 {
	font-size: 3em;
}
h2 {
	font-size: 1.9em;
}
h3 {
	font-size: 1.7em;
}
#header {
	height: 700px;
}
#how_to_help p {
	margin: 0.5em 0 0.5em 1.3em;
	text-indent: -1.3em;
}
.imgnav {
	width: 50%;
}
#intro_centered {
	font-size: 1.1em;
	width: 80%;
}
#intro_left {
	font-size: 1.1em;
	width: 380px;
}
#intro_centered_bottom {
	font-size: 1.1em;
	width: 80%;
}
#intro_title {
	font-size: 1.6em;
	width: 400px;
}
#join_newsletter_wide {
	padding: 60px 15% 0 15%;
}
.lc {
	background-size: cover;
	height: 30px;
	width: 30px;
}
.left h1 img {
	width: 2.2em;
}
.lower_half_h1{
	padding-top: 321px;
}
.lower_half_h2 {
	padding-top: 330px;
}
.more_yellow .logo1 {
	display: inline-block;
	float: right;
	margin-left: 5%;
	width: 25%;
}
.more_yellow .logo2 {
	display: none;
}
.nt {
	background-size: cover;
	height: 30px;
	width: 30px;
}
.separator {
	display: inline;
}
.star {
	background-size: 18px 18px;
	height: 18px;
	width: 18px;
}
.star_empty {
	background-size: 18px 18px;
	height: 18px;
	width: 18px;
}
.star_half {
	background-size: 18px 18px;
	height: 18px;
	width: 18px;
}
.table {
	font-size: 0.8em;
}
.table svg {
	height: 24px;
	width: 15px;
}
.table_padding td {
	padding: 3px 7px;
}
.testimonial_nav {
	font-size: 1em;
}
.thumbnail {
	font-size: 16px;
}
.thumbnail_container h1 {
	margin-top: 40px;
	font-size: 48px;
}
.thumbnail_white {
	width: 14%;
}
.thumbnail_white_960 {
	margin: 2%;
	width: 45%;
}
.thumbnail_white_container {
	padding: 60px 6% 60px 6%;
}
.thumbnail_white_container h1 {
	font-size: 48px;
}
.thumbnail_white_container h2 {
	font-size: 30px;
}
.thumbnail_white_container h3 {
	font-size: 27px;
}
.thumbnail_white_narrow {
	margin: 2%;
}
.tooltip .text {
	margin-left: -125px;
	width: 220px;
}
.tour_description {
	margin-top: 30px;
	}
.tour_info {
	font-size: 1em;
	margin: 60px auto 60px auto;
	width: 380px;
	}
.tour_map {
	width: 380px;
}
ul {
	padding-left: 20px;
}
.vertical .gallery_nav_narrow {
	height: calc(111.15vw * 0.70);
}
.vertical .gallery_nav_narrow img {
	height: calc(111.15vw * 0.70);
}
.vertical .gallery_nav_narrow table {
	height: calc(111.15vw * 0.70);
}
.vu {
	background-size: cover;
	height: 30px;
	width: 30px;
}
}
@media all and (min-width: 48.25em){
.a_placemark {
	height: 29px;
	width: 18px;
}
.amazon {
	background-size: 15px 15px;
	height: 15px;
	width: 15px;
}
.andes {
	background-size: 15px 15px;
	height: 15px;
	width: 15px;
}
#article {
	font-size: 1em;
	padding: 70px 15% 35px 15%;
}
#article h1 {
	font-size: 2.5em;
}
#article .title1 {
	font-size: 2.1em;
}
.b_placemark {
	height: 29px;
	width: 18px;
}
.box {
	padding: 3%;
	width: 38%;
}
.box .gallery_nav_narrow {
	height: calc(66.68vw * 0.334);
}
.box .gallery_nav_narrow img {
	height: calc(66.68vw * 0.334);
}
.box .gallery_nav_narrow table {
	height: calc(66.68vw * 0.334);
}
.capital_placemark {
	height: 29px;
	width: 18px;
}
.c_placemark {
	height: 29px;
	width: 18px;
}
.choco {
	background-size: 15px 15px;
	height: 15px;
	width: 15px;
}
.cr {
	background-size: cover;
	height: 35px;
	width: 35px;
}
.d_placemark {
	height: 29px;
	width: 18px;
}
.dry_forest {
	background-size: 15px 15px;
	height: 15px;
	width: 15px;
}
.e_placemark {
	height: 29px;
	width: 18px;
}
.en {
	background-size: cover;
	height: 35px;
	width: 35px;
}
.ex {
	background-size: cover;
	height: 35px;
	width: 35px;
}
.experts .thumbnail_white_960 img {
	width: 80%;
}
.experts .thumbnail_white_960 p {
	width: 80%;
}
#faq {
	font-size: 1.1em;
	margin: 80px auto;
	width: 70%;
}
#faq p {
	margin: 0.5em 0 0.5em 1.2em;
	text-indent: -1.2em;
}
#first_aid p {
	margin: 0.5em 0 0.5em 1.2em;
	text-indent: -1.2em;
}
.f_placemark {
	height: 29px;
	width: 18px;
}
.g_placemark {
	height: 29px;
	width: 18px;
}
.galapagos {
	background-size: 15px 15px;
	height: 15px;
	width: 15px;
}
.gallery_button {
	background-size: cover;
	height: 35px;
	width: 105px;
}
.gallery_nav_narrow {
	height: calc(66.69vw * 0.7);
}
.gallery_nav_narrow img {
	height: calc(66.69vw * 0.7);
}
.gallery_nav_narrow table {
	height: calc(66.69vw * 0.7);
}
.gallery_nav img {
	width: 80%;
}
.gallery_nav p {
	width: 80%;
}
.gallery_nav_intro {
	height: 750px;
}
.gallery_nav_wide p {
	font-size: 1.6em;
	margin-left: 20%;
	margin-right: 20%;
}
.h_placemark {
	height: 29px;
	width: 18px;
}
h1 {
	font-size: 3.5em;
}
h2 {
	font-size: 2.2em;
}
h3 {
	font-size: 2em;
}
#header {
	height: 750px;
}
#how_to_help p {
	margin: 0.5em 0 0.5em 1.2em;
	text-indent: -1.2em;
}
.i_placemark {
	height: 29px;
	width: 18px;
}
.imgnav {
	width: 25%;
}
.inc_exc {
	display: none;
}
#intro_centered {
	font-size: 1.2em;
	margin-top: 80px;
	width: 700px;
}
#intro_left {
	font-size: 1.2em;
	margin-top: 80px;
	width: 480px;
}
#intro_title {
	font-size: 1.8em;
	width: 100%;
}
.j_placemark {
	height: 29px;
	width: 18px;
}
#join_newsletter_wide {
	background: #000 url('../Images/join_newsletter_l.jpg') no-repeat;
	background-size: cover;
	font-size: 1.1em;
	height: 61.54vw;
	padding: 80px 20% 0 20%;
}
.k_placemark {
	height: 29px;
	width: 18px;
}
.l_placemark {
	height: 29px;
	width: 18px;
}
.larger_text p {
	font-size: 18px;
}
.left h1 img {
	width: 2.4em;
}
.lc {
	background-size: cover;
	height: 35px;
	width: 35px;
}
.lower_half_h1{
	padding-top: 341px;
}
.lower_half_h2 {
	padding-top: 352px;
}
.more_yellow .logo1 {
	width: 20%;
}
.nt {
	background-size: cover;
	height: 35px;
	width: 35px;
}
.numbered_list {
	font-size: 1em;
}
.publication {
	font-size: 1.3em;
	padding: 20px 3% 20px 3%;
}
.see_more {
	background-size: cover;
	height: 16px;
	width: 16px;
}
.see_less {
	background-size: cover;
	height: 16px;
	width: 16px;
}
.signup {
	height: 38px;
	width: 100px;
}
.statement {
	padding: 30px 3% 30px 3%;
}
.statement p {
	font-size: 1.6em;
}
.table {
	font-size: 1em;
}
.table svg {
	height: 29px;
	width: 18px;
}
.table_appendix {
	font-size: 0.9em;
}
.table_padding td {
	padding: 5px 10px;
}
.thumbnail {
	width: 25%;
}
.thumbnail_container h1 {
	margin-top: 50px;
	font-size: 56px;
}
.thumbnail_white {
	width: 12%;
	margin: 20px 1% 20px 1%;
}
.thumbnail_white_960 {
	margin: 1%;
	width: 30%;
}
.thumbnail_white_container {
	padding: 80px 6% 80px 6%;
}
.thumbnail_white_container h1 {
	font-size: 56px;
}
.thumbnail_white_container h2 {
	font-size: 35px;
}
.thumbnail_white_container h3 {
	font-size: 32px;
}
.thumbnail_white_container p {
	font-size: 17.6px;
}
.thumbnail_white_container .box p {
	font-size: 16px;
}
.thumbnail_white_narrow {
	margin: 3%;
}
.testimonial {
	font-size: 1.1em;
	padding: 40px 3% 40px 3%;
}
.testimonial_nav {
	font-size: 1.1em;
	padding: 40px 3% 40px 3%;
}
.tooltip_list .text {
	margin-left: -155px;
	width: 260px;
}
.tour_description {
	margin-top: 40px;
}
.tour_info {
	font-size: 1.1em;
	margin: 80px auto 80px auto;
	width: 480px;
}
.tour_map {
	width: 480px;
}
ul {
	padding-left: 25px;
}
.unordered_list {
	font-size: 1em;
}
.vertical .gallery_nav_narrow {
	height: calc(111.15vw * 0.334);
}
.vertical .gallery_nav_narrow img {
	height: calc(111.15vw * 0.334);
}
.vertical .gallery_nav_narrow table {
	height: calc(111.15vw * 0.334);
}
.vu {
	background-size: cover;
	height: 35px;
	width: 35px;
}
}
@media all and (min-width: 64.5em){
#article {
	padding: 80px 26% 40px 26%;
}
#article h1 {
	font-size: 3em;
}
#article .title1 {
	font-size: 2.3em;
}
#faq {
	font-size: 1.2em;
	margin: 100px auto;
	width: 60%;
}
.gallery_nav_narrow {
	height: calc(66.69vw * 0.48);
}
.gallery_nav_narrow img {
	height: calc(66.69vw * 0.48);
}
.gallery_nav_narrow table {
	height: calc(66.69vw * 0.48);
}
.gallery_nav img {
	width: 70%;
}
.gallery_nav p {
	width: 70%;
}
.gallery_nav_intro {
	height: 800px;
}
.gallery_nav_wide h3 {
	margin-left: 20%;
	margin-right: 20%;
}
.gallery_nav_wide p {
	font-size: 1.8em;
}
h1 {
	font-size: 4em;
}
h2 {
	font-size: 2.5em;
}
h3 {
	font-size: 2.3em;
}
#header {
	height: 800px;
}
#intro_title {
	font-size: 2em;
}
#join_newsletter_wide {
	font-size: 1.2em;
	padding: 80px 30% 0 30%;
}
.larger_text p {
	font-size: 20px;
}
.left h1 img {
	width: 2.6em;
}
.lower_half_h1{
	padding-top: 362px;
}
.lower_half_h2 {
	padding-top: 374px;
}
.statement {
	padding: 40px 3% 40px 3%;
}
.statement p {
	font-size: 2em;
}
.testimonial {
	font-size: 1.2em;
	padding: 50px 3% 50px 3%;
}
.testimonial_nav {
	font-size: 1.2em;
	padding: 50px 3% 50px 3%;
}
.thumbnail {
	width: 16.666%;
}
.thumbnail_container h1 {
	font-size: 64px;
}	
.thumbnail_white {
	font-size: 1em;
	width: 10%;
}
.thumbnail_white_container {
	padding: 100px 6% 100px 6%;
}
.thumbnail_white_container h1 {
	font-size: 64px;
}
.thumbnail_white_container h2 {
	font-size: 40px;
}
.thumbnail_white_container h3 {
	font-size: 37px;
}
.thumbnail_white_narrow {
	width: 240px;
}
.tour_description {
	float: right;
	margin-bottom: 100px;
	margin-top: -20px;
	width: 441px;
}
.tour_info {
	margin: 100px auto 0 auto;
	width: 932px;
}
.tour_map {
	margin-bottom: 100px;
	width: 441px;
}
ul {
	padding-left: 30px;
}
}
@media all and (min-width: 66.5em){
#menu {
	display: none;
}
.tab {
	display: table-cell;
}
#tab_donate {
	padding: 0 22px;
}
}
@media all and (min-width: 81.25em){
.a_placemark {
	height: 2.23vw;
	width: 1.38vw;
}
.amazon {
	background-size: 1.15vw 1.15vw;
	height: 1.15vw;
	width: 1.15vw;
}
.american_express {
	background-size: 2.23vw 1.54vw;
	height: 1.54vw;
	width: 2.23vw;
}
.andes {
	background-size: 1.15vw 1.15vw;
	height: 1.15vw;
	width: 1.15vw;
}
#article h1 {
	font-size: 3.7vw;
}
#article p {
	font-size: 1.23vw;
}
#article .caption {
	font-size: 1.107vw;
}
#article .title1 {
	font-size: 2.83vw;
}
.b_placemark {
	height: 2.23vw;
	width: 1.38vw;
}
.box p {
	font-size: 1.23vw;
}
.capital_placemark {
	height: 2.23vw;
	width: 1.38vw;
}
.c_placemark {
	height: 2.23vw;
	width: 1.38vw;
}
.cr {
	background-size: cover;
	height: 2.69vw;
	width: 2.69vw;
}
.choco {
	background-size: 1.15vw 1.15vw;
	height: 1.15vw;
	width: 1.15vw;
}
.conservation_icon {
	background-size: cover;
	height: 1.39vw;
	width: 1.39vw;
}
.d_placemark {
	height: 2.23vw;
	width: 1.38vw;
}
.doi {
	border-radius: 0.15vw 0 0 0.15vw;
	padding: 0.3vw 0.46vw 0.23vw 0.46vw;
}
.doi_n {
	border-radius: 0 0.15vw 0.15vw 0;
	padding: 0.3vw 0.46vw 0.23vw 0.46vw;
}
.dry_forest {
	background-size: 1.15vw 1.15vw;
	height: 1.15vw;
	width: 1.15vw;
}
.e_placemark {
	height: 2.23vw;
	width: 1.38vw;
}
.en {
	background-size: cover;
	height: 2.69vw;
	width: 2.69vw;
}
.ex {
	background-size: cover;
	height: 2.69vw;
	width: 2.69vw;
}
.experts .thumbnail_white_960 img {
	width: 70%;
}
.experts .thumbnail_white_960 p {
	width: 70%;
}
#faq {
	font-size: 1.47vw;
	margin: 7.69vw auto;
}
#faq tr:first-child td {
	padding-top: 0.77vw;
}
#faq tr:last-child td {
	padding-bottom: 0.77vw;
}
#first_aid {
	font-size: 1.23vw;
}
#first_aid tr:first-child td {
	padding-top: 0.77vw;
}
#first_aid tr:last-child td {
	padding-bottom: 0.77vw;
}
.first_aid_icon {
	background-size: cover;
	height: 1.54vw;
	width: 1.54vw;
}
.f_placemark {
	height: 2.23vw;
	width: 1.38vw;
}
.frog {
	background-size: cover;
	height: 1.77vw;
	width: 1.92vw;
}
.g_placemark {
	height: 2.23vw;
	width: 1.38vw;
}
.galapagos {
	background-size: 1.15vw 1.15vw;
	height: 1.15vw;
	width: 1.15vw;
}
.gallery_button {
	background-size: cover;
	height: 2.69vw;
	width: 8.07vw;
}
.gallery_nav {
	margin: 3.07vw auto 3.07vw auto;
}
.gallery_nav img {
	width: 60%;
}
.gallery_nav p {
	margin: 0.77vw auto 0.77vw auto;
	width: 60%;
}
.gallery_nav_intro {
	height: 61.54vw;
}
.gallery_nav_wide p {
	font-size: 2.2vw;
}
.gray_button {
	border-radius: 1.54vw;
	font-size: 1.54vw;
	padding: 0.31vw 1.23vw 0.31vw 1.23vw;
}
.h_placemark {
	height: 2.23vw;
	width: 1.38vw;
}
h1 {
	font-size: 4.9vw;
}
h2 {
	font-size: 3.79vw;
}
h3 {
	font-size: 2.83vw;
}
#header {
	height: 61.54vw;
}
#header h1 {
	font-size: 5.93vw;
}
#how_to_help {
	font-size: 1.23vw;
}
#how_to_help tr:first-child td {
	padding-top: 0.77vw;
}
#how_to_help tr:last-child td {
	padding-bottom: 0.77vw;
}
.i_placemark {
	height: 2.23vw;
	width: 1.38vw;
}
.ig {
	background-size: cover;
	height: 1.39vw;
	width: 1.39vw;
}
#intro_centered {
	font-size: 1.48vw;
	margin-top: 6.15vw;
	width: 53.85vw;
}
#intro_left {
	font-size: 1.48vw;
	margin-top: 6.15vw;
	width: 36.92vw;
}
#intro_title {
	bottom: 6.15vw;
	font-size: 2.46vw;
}
.j_placemark {
	height: 2.23vw;
	width: 1.38vw;
}
#join_newsletter_wide {
	font-size: 1.3em;
	padding: 6.15vw 30% 0 30%;
}
.k_placemark {
	height: 2.23vw;
	width: 1.38vw;
}
.l_placemark {
	height: 2.23vw;
	width: 1.38vw;
}
.left h1 img {
	width: 3.2vw;
}
.lc {
	background-size: cover;
	height: 2.69vw;
	width: 2.69vw;
}
.lower_half_h1{
	padding-top: 27.82vw;
}
.lower_half_h2 {
	padding-top: 28.306vw;
}
.mastercard {
	background-size: 2.23vw 1.54vw;
	height: 1.54vw;
	width: 2.23vw;
}
.no {
	background-size: 1.2vw 1.2vw;
	height: 1.2vw;
	width: 1.2vw;
}
.nt {
	background-size: cover;
	height: 2.69vw;
	width: 2.69vw;
}
.numbered_list {
	font-size: 1.23vw;
}
.open_access {
	background-size: cover;
	height: 1.54vw;
	width: 1vw;
}
.orcid80px {
	background-size: cover;
	height: 1.39vw;
	width: 1.39vw;
}
.paypal {
	background-size: 6vw 1.54vw;
	height: 1.54vw;
	width: 6vw;
}
.peer_rev {
	background-size: cover;
	height: 0.92vw;
	width: 1.23vw;
}
.placeholder {
	background-size: 1.54vw 2.15vw;
	height: 2.15vw;
	width: 1.54vw;
}
.publication {
	font-size: 1.97vw;
	padding: 3.85vw 3% 3.85vw 3%;
}
.red_button {
	border-radius: 1.54vw;
	font-size: 1.54vw;
	padding: 0.31vw 1.23vw 0.31vw 1.23vw;
}
.see_more {
	background-size: cover;
	height: 1.23vw;
	width: 1.23vw;
}
.see_less {
	background-size: cover;
	height: 1.23vw;
	width: 1.23vw;
}
.signup {
	height: 2.92vw;
	width: 7.69vw;
}
.snake {
	background-size: cover;
	height: 1.77vw;
	width: 1.77vw;
}
.spots_left {
	border-radius: 0.92vw;
	padding: 0.15vw 0.62vw 0.15vw 0.62vw;
}
.ssl {
	background-size: 1.54vw 1.54vw;
	height: 1.54vw;
	width: 1.54vw;
}
.star {
	background-size: 1.38vw 1.38vw;
	height: 1.38vw;
	width: 1.38vw;
}
.star_empty {
	background-size: 1.38vw 1.38vw;
	height: 1.38vw;
	width: 1.38vw;
}
.star_half {
	background-size: 1.38vw 1.38vw;
	height: 1.38vw;
	width: 1.38vw;
}
.statement {
	padding: 50px 3% 50px 3%;
}
.statement p {
	font-size: 2.5em;
}
.subtitle {
	font-size: 1.23vw;
}
#tab_donate {
	padding: 0 30px;
}
.table {
	font-size: 1.23vw;
}
.table svg {
	height: 2.23vw;
	width: 1.38vw;
}
.table_appendix {
	font-size: 1.107vw;
}
.table_padding td {
	padding: 0.38vw 0.77vw;
}
.testimonial {
	font-size: 1.5em;
	padding: 60px 3% 60px 3%;
}
.testimonial_nav {
	font-size: 1.47vw;
	padding: 60px 3% 60px 3%;
}
.thumbnail {
	font-size: 1.23vw;
}
.thumbnail_container h1 {
	margin-top: 3.85vw;
	font-size: 4.9vw;
}
.thumbnail_white {
	margin: 1.54vw 2% 1.54vw 2%;
}
.thumbnail_white p {
	font-size: 1.23vw;
}
.thumbnail_white_960 p {
	font-size: 1.23vw;
}
.thumbnail_white_container {
	padding: 7.69vw 6% 7.69vw 6%;
}
.left {
	padding: 80px 15%;
}
.thumbnail_white_container h1 {
	font-size: 4.9vw;
}
.thumbnail_white_container h2 {
	font-size: 3.85vw;
}
.thumbnail_white_container h3 {
	font-size: 2.85vw;
}
.thumbnail_white_container p {
	font-size: 1.35vw;
}
.thumbnail_white_container .box p {
	font-size: 1.23vw;
}
.larger_text p {
	font-size: 1.54vw;
}
.thumbnail_white_narrow {
	width: 18.46vw;
}
.tooltip .text {
	border-radius: 0.38vw;
	margin-left: -9.62vw;
	padding: 1.15vw;
	width: 16.92vw;
}
.tooltip .text::after {
	border-width: 0.38vw;
	margin-left: -0.38vw;
}
.tooltip_list .text {
	border-radius: 0.38vw;
	margin-left: -11.92vw;
	padding: 1.15vw 1.15vw 1.15vw 2.69vw;
	width: 20vw;
}
.tooltip_list .text::after {
	border-width: 0.38vw;
	margin-left: -0.38vw;
}
.tooltip_list .text strong {
	margin-left: -1.54vw;
}
.tour_description {
	margin-bottom: 7.69vw;
	width: 33.92vw;
}
.tour_info {margin: 7.69vw auto 0 auto;
	width: 71.69vw;
}
.tour_map {
	width: 33.92vw;
}
ul {
	padding-left: 35px;
}
.unicode_char14px {
	background-size: cover;
	height: 1.07vw;
	width: 1.07vw;
}
.unordered_list {
	font-size: 1.23vw;
}
.visa {
	background-size: 2.23vw 1.54vw;
	height: 1.54vw;
	width: 2.23vw;
}
.vu {
	background-size: cover;
	height: 2.69vw;
	width: 2.69vw;
}
.yes {
	background-size: 1.2vw 1.2vw;
	height: 1.2vw;
	width: 1.2vw;
}
}
@media all and (min-width: 120.063em){
}
@keyframes progress {
	0% {
	stroke-dasharray: 0 100;
}
}